QGIS Application - Bug report #19020

[Layout] Inconsistencies in export to image vs svg file naming

2018-05-24 12:21 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.1(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: not reproducable

Copied to github as #: 26851

Description

When a multi-page print layout is exported to image format, they are named file_1, file_2, file_3...
When the same file is exported to SVG, they are named file, file_2, file_3...

History

#1 - 2018-08-13 02:31 AM - Nyall Dawson
- Status changed from Open to Feedback

Can't reproduce - in both cases they are exported to 'image’, 'image_2', etc

Do you still see this issue?

#2 - 2018-10-12 04:05 PM - Harrissou Santanna
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Can't reproduce.
